/// <reference types="node" />
import { Writable } from 'stream';
export declare type Size = [number, number];
declare let executablePath: string;
export { executablePath };
export declare function postPDF(pdfData: Buffer, config: any, outputStream: Writable): Promise<void>;
